* { padding: 0; margin: 0; outline:none;}
html, body {text-align:center;background:#fff; font: 12px Trebuchet MS, Arial, Helvetica, sans-serif;}
html { height: 100%; margin-bottom: 1px; }
.clear { clear: both; }
h2 {
	color: #09385d;
	margin-bottom: 0.2em;
	font-weight: normal;
	font-size: 2em;
}
p {
	margin-bottom:10px;
}
#wrapper {
	width: 879px;
	margin: 0 auto;
	position:relative;
	background: transparent url(img/bgRepeater.gif) repeat-y;
	border-top:15px solid #fff;
}
#guaranteeBadge {
	position:absolute;
	width:162px;
	height:162px;
	right:20px;
	bottom:40px;
	background:transparent url(img/guaranteeBadge.png) no-repeat;
	z-index:10;
}
/*------------------------ BEGIN HEADER ------------------------*/
#header {
	width:879px;
	height:137px;
	position:relative;
	background: transparent url(img/headerBg.gif) no-repeat;
}
#logo {
	width:320px;
	height:108px;
	position:absolute;
	left:10px;
	top: 10px;
}
#logo h1 {
	text-indent:-9000px;
}
#nav {
	width: 522px;
	height:108px;
	position:absolute;
	top:19px;
	right:18px;
	text-indent:-3000px;
}
#nav li {
	float:left;
	list-style:none;
}
#nav a {
	display:block;
	height:108px;
}
#nav a#navHome {
	width: 130px;
	background:url(img/navBar.png) no-repeat;
}
#nav a#navHomeOn {
	width: 130px;
	background:url(img/navBar.png) no-repeat 0 -108px;
}
#nav a#navHome:hover, #nav a#navHome#homeOn {
	background:url(img/navBar.png) no-repeat 0 -108px;
}
#nav a#navWho {
	width: 130px;
	background:url(img/navBar.png) no-repeat -130px 0;
}
#nav a#navWhoOn {
	width: 130px;
	background:url(img/navBar.png) no-repeat -130px -108px;
}
#nav a#navWho:hover {
	background:url(img/navBar.png) no-repeat -130px -108px;
}
#nav a#navServices {
	width: 130px;
	background:url(img/navBar.png) no-repeat -260px 0;
}
#nav a#navServicesOn {
	width: 130px;
	background:url(img/navBar.png) no-repeat -260px -108px;
}
#nav a#navServices:hover {
	background:url(img/navBar.png) no-repeat -260px -108px;
}
#nav a#navFleet {
	width: 132px;
	background:url(img/navBar.png) no-repeat -390px 0;
}
#nav a#navFleetOn {
	width: 132px;
	background:url(img/navBar.png) no-repeat -390px -108px;
}
#nav a#navFleet:hover {
	background:url(img/navBar.png) no-repeat -390px -108px;
}
/*------------------ END HEADER ---------------------------------*/

/*------------------ BEGIN MAIN BODY ----------------------------*/
#mainBody {
	width:879px;
	position:relative;
}
/*-------------- side theme is here coz it's positioned absolutely outside the inner content -----*/
#sideTheme {
	width:256px;
	height:397px;
	position:absolute;
	top:10px;
	right:18px;
	z-index:10;
}
.aboutUs {
	background:url(img/sideThemeAboutUs.jpg) no-repeat;
}
.fleet {
	background:url(img/sideThemeFleet.jpg) no-repeat;
}
.services {
	background:url(img/sideThemeServices.jpg) no-repeat;
}
#content {
	margin: 0px 18px 10px 18px;
	text-align:left;
}
/*------------------ HOMEPAGE SUTFF ------------------------------*/
#theme {
	width:843px;
	height:311px;
	position:relative;
	background:url(img/theme2.jpg) no-repeat;
}
#homeBlurb {
	position:absolute;
	width: 399px;
	height: 140px;
	right:20px;
	top:15px;
	background:transparent url(img/homeBlurb.png) no-repeat;
}
#homeBlurbText {
	position: absolute;
	width: 387px;
	height:62px;
	right: 40px;
	bottom:25px;
	background: transparent url(img/blurbText.gif) no-repeat;
}
#homeContent {
	width:843px;
	background:url(img/homeContentBg.png) no-repeat;
}
#colHLeft {
	width:300px;
	float: left;
	padding: 10px;
}
#map {
	width:290px;
	height: 130px;
	border: 1px solid #ccc;
}
#colHRight {
	width:495px;
	float: right;
	padding: 10px;
}
#homeContentBtm {
	width:843px;
	height:15px;
	background:url(img/homeContentBgBtm.png) no-repeat;
}
/*------------------ END HOMEPAGE SUTFF ------------------------------*/


/*------------------ BEGIN SECONDARY PAGE SUTFF ------------------------------*/
#otherContent {
	border-top: 10px solid white;
	width:843px;
	height:390px;
	background:url(img/otherContentBg.png) no-repeat;
}
#colLeft {
	width:540px;
	float: left;
	padding: 15px;
}
#colLeft li {
	list-style-image:url(img/bullet.gif);
	list-style-position:outside;
	list-style-type:disc;
	font-size:14px;
	margin-left:35px;
	margin-bottom:10px;
}
#colLeft  p {
	font-size:14px;
}
#colRight {
	width:215px;
	float: right;
	padding: 15px;
}
#otherContentBtm {
	width:843px;
	height:15px;
	background:url(img/otherContentBgBtm.png) no-repeat;
}

/*------------------ END SECONDARY PAGE SUTFF ------------------------------*/


/*------------------ END MAIN BODY ----------------------------*/

/*------------------- FOOTER STUFF -----------------------*/
#footer {
	width:879px;
	height:99px;
	position:relative;
	font-size:11px;
	background: transparent url(img/footerBg.gif) no-repeat;
}
#phone {
	position:absolute;
	top: 22px;
	left: 70px;
}
#fax {
	position:absolute;
	top: 22px;
	left: 257px;
}
#email {
	position:absolute;
	top: 22px;
	left: 450px;
}
#copyright {
	position:absolute;
	top: 54px;
	left: 30px;
}